@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansbold_italic';
    src: url('fonts/opensans-bolditalic-webfont.eot');
    src: url('fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bolditalic-webfont.woff') format('woff'),
         url('fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansitalic';
    src: url('fonts/opensans-italic-webfont.eot');
    src: url('fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-italic-webfont.woff') format('woff'),
         url('fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}







*{
	margin:0;
	padding:0;
}
img{
	border:none;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clear{
	clear:both;
}
ul{
	list-style:none;
}
a{
	text-decoration:none;
	/*display:block;*/
}
body{ background:#fff;}

/******* 480-767 Width ************/
@media only screen and (min-width: 480px) and (max-width: 767px) {	
.wrapper{ width:95%; margin:auto;}
.main-menu{ width:440px;margin:auto; padding:20px 0px;}
.main-menu ul li{background:url(images/menu-bg1.png) no-repeat; width:420px; padding-left:20px; margin-top:5px;}
.main-menu ul li a{font-size:17px; color:#FFF;font-family: 'open_sansbold'; display:block; padding-left:45px; padding-top:14px; padding-bottom:14px;}
.main-menu ul li a.home{ background:url(images/home.png) 0 15px no-repeat; }
.main-menu ul li a.mail-ico{ background:url(images/mail.png) 0 15px no-repeat; }
.main-menu ul li a.about{ background:url(images/about.png) 0 15px no-repeat; }
.free-consultation{  background:url(images/free-consultation.png)no-repeat ;-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
.free-consultation h1{ font-size:115px; color:#FFF; text-align:center; font-family: 'open_sansbold';line-height:1; letter-spacing:12px;padding-bottom: 7px;}
.text-box input[type='text']{background:url(images/input-bg.png) no-repeat;border:none; font-size:15px; font-family: 'open_sansregular'; color:#77797a; padding-left:10px; margin:auto;width:262px; height:43px; margin-left:20%; margin-top:5px;}
.submit-button input[type='submit']{ width:271px; background:url(images/submit-button1.png) no-repeat; height:35px;margin: 17px 15px 0px 20%; border:none; cursor:pointer;}
.arrange-appointment{ width:271px; background:#4e1900; margin:0px 20%;}
.arrange-appointment p{ font-size:8px; color:#FFF; text-align:center;font-family: 'open_sansbold'; padding-top:19px;}
.arrange-appointment h2{ font-size:23px; color:#fd961b; text-align:center; font-family: 'open_sansbold'; padding-top:5px; padding-bottom:25px;}
.content2{ background:#dbdada;padding-bottom: 25px;}
.content2-left{width:100%;}
.content2-left h1{ font-size:26px;color:#4e1900;font-family: 'open_sansregular';padding-top: 20px;}
.content2-left h2{ font-size:16px;color:#4e1900;font-family: 'open_sansregular';padding-bottom: 15px;}
.content2-left p{ font-size:13px;color:#4e1900; font-family: 'open_sansregular';}
.content2-left a{color:#fd961b; font-size:14px; float:right; padding-bottom:10px;}
.content2-left ul { list-style:inside; list-style-image:url(images/list-image.png); margin-left:5%}
.content2-left ul li{font-size:14px;color:#4e1900;font-family: 'open_sansbold';}

.content2-right{ width:100%;}
.content2-right h1{ font-size:26px;color:#4e1900;font-family: 'open_sansregular';padding-top: 20px;}
.content2-right-inner{ border-bottom:dashed 1px #4e1900; float:left;padding-bottom: 20px;padding-top:20px;}
.content2-right-inner p{ font-size:14px;color:#4e1900; font-family: 'open_sansregular';}
.read-more{ float:right;}
.content2-right-inner.read-more a{color:#fd961b; font-size:14px; float:right; padding-bottom:10px;}

.content-right{ width:100%; padding-top:15px;}
.content-right h2{ font-size:26px; color:#4e1900; font-family: 'open_sansregular';padding-bottom: 5px;}
.contact{ width:100%;padding-bottom:10px; border-bottom: solid #d9d9d8 1px;padding-top: 9px;}
.contact h3{ font-size:17px; color:#fd961b; text-align:left;font-family: 'open_sansregular';padding-top: 30px;}
.contact p{ font-size:12px; color:#77797a; text-align:left; font-family: 'open_sansregular';}
.contact p a{color:#77797a;}
.contact img{ float:left; margin-right:10px;margin-left:20px; width:40px; margin-top:22px;}
.social-button{ padding-bottom:20px; }
.social-button  h3{  color:#fd961b; text-align:left;font-family: 'open_sansregular'; float:left;font-size: 17px;
    padding: 20px 0 0 53px; font-weight:normal;}
.social-button img{ float:left;margin: 12px 2px 0; width:30px;}
.border{ border-bottom:none;}
.divider{ background:url(images/divider.png) repeat-x; height:14px; margin-top:-6px;}
.footer{ background:#4f1a00; margin-top:60px;}
.footer-bg{ background:url(images/footer.png )no-repeat top center ;-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; padding-top:90px;}
.contact-bermens2-inner{width:95%}
.contact-bermens2-inner ul{ list-style:inside; list-style-image:url(images/footer-list-style.png); margin-left:5%}
.contact-bermens2-inner ul li{ font-size:14px;font-family: 'open_sansregular';}
.contact-bermens2-inner h3{ font-size:15px; color:#FFF; padding-top:15px;}
.contact-bermens2-inner a{ color:#f26521;}
.footer p{font-family: 'open_sansregular';color:#fff; text-align:center;font-size: 10px; padding:10px 0px;}


}
/******* 0-480 Width ************/
@media only screen and (max-width: 479px) {
.wrapper{ width:95%; margin:auto;}
.main-menu{ width:290px;margin:auto; padding:15px 0px;}
.main-menu ul li{background:url(images/menu-bg.png) no-repeat; width:275px; padding-left:15px; margin-top:4px;}
.main-menu ul li a{font-size:17px; color:#FFF;font-family: 'open_sansbold'; display:block; padding-left:45px; padding-top:5px; padding-bottom:5px;}
.main-menu ul li a.home{ background:url(images/home.png) 0 6px no-repeat; }
.main-menu ul li a.mail-ico{ background:url(images/mail.png) 0 6px no-repeat; }
.main-menu ul li a.about{ background:url(images/about.png) 0 6px no-repeat; }
.free-consultation{  background:url(images/free-consultation.png)no-repeat ;-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
.free-consultation h1{ font-size:100px; color:#FFF; text-align:center; font-family: 'open_sansbold';line-height:1; letter-spacing:12px;padding-bottom: 7px;}
.text-box input[type='text']{background:url(images/input-bg.png) no-repeat;border:none; font-size:15px; font-family: 'open_sansregular'; color:#77797a; padding-left:10px; margin:auto;width:262px; height:43px; margin-left:8%; margin-top:5px;}
.submit-button input[type='submit']{ width:271px; background:url(images/submit-button1.png) no-repeat; height:35px;margin: 17px 15px 0px 25px; border:none; cursor:pointer;}
.arrange-appointment{ width:271px; background:#4e1900; margin:0px 25px;}
.arrange-appointment p{ font-size:8px; color:#FFF; text-align:center;font-family: 'open_sansbold'; padding-top:19px;}
.arrange-appointment h2{ font-size:23px; color:#fd961b; text-align:center; font-family: 'open_sansbold'; padding-top:5px; padding-bottom:25px;}
.content2{ background:#dbdada;padding-bottom: 25px;}
.content2-left{width:100%;}
.content2-left h1{ font-size:26px;color:#4e1900;font-family: 'open_sansregular';padding-top: 20px;}
.content2-left h2{ font-size:16px;color:#4e1900;font-family: 'open_sansregular';padding-bottom: 15px;}
.content2-left p{ font-size:13px;color:#4e1900; font-family: 'open_sansregular';}
.content2-left a{color:#fd961b; font-size:14px; float:right; padding-bottom:10px;}
.content2-left ul { list-style:inside; list-style-image:url(images/list-image.png); margin-left:5%}
.content2-left ul li{font-size:14px;color:#4e1900;font-family: 'open_sansbold';}

.content2-right{ width:100%;}
.content2-right h1{ font-size:26px;color:#4e1900;font-family: 'open_sansregular';padding-top: 20px;}
.content2-right-inner{ border-bottom:dashed 1px #4e1900; float:left;padding-bottom: 20px;padding-top:20px;}
.content2-right-inner p{ font-size:14px;color:#4e1900; font-family: 'open_sansregular';}
.read-more{ float:right;}
.content2-right-inner.read-more a{color:#fd961b; font-size:14px; float:right; padding-bottom:10px;}

.content-right{ width:100%; padding-top:15px;}
.content-right h2{ font-size:26px; color:#4e1900; font-family: 'open_sansregular';padding-bottom: 5px;}
.contact{ width:100%;padding-bottom:10px; border-bottom: solid #d9d9d8 1px;padding-top: 9px;}
.contact h3{ font-size:17px; color:#fd961b; text-align:left;font-family: 'open_sansregular';padding-top: 30px;}
.contact p{ font-size:12px; color:#77797a; text-align:left; font-family: 'open_sansregular';}
.contact p a{color:#77797a;}
.contact img{ float:left; margin-right:10px;margin-left:20px; width:40px; margin-top:22px;}
.social-button{ padding-bottom:20px; }
.social-button  h3{  color:#fd961b; text-align:left;font-family: 'open_sansregular'; float:left;font-size: 17px;
    padding: 20px 0 0 53px; font-weight:normal;}
.social-button img{ float:left;margin: 12px 2px 0; width:30px;}
.border{ border-bottom:none;}
.divider{ background:url(images/divider.png) repeat-x; height:14px; margin-top:-6px;}
.footer{ background:#4f1a00; margin-top:60px;}
.footer-bg{ background:url(images/footer.png )no-repeat top center ;-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; padding-top:90px;}
.contact-bermens2-inner{width:95%}
.contact-bermens2-inner ul{ list-style:inside; list-style-image:url(images/footer-list-style.png); margin-left:5%}
.contact-bermens2-inner ul li{ font-size:14px;font-family: 'open_sansregular';}
.contact-bermens2-inner h3{ font-size:15px; color:#FFF; padding-top:15px;}
.contact-bermens2-inner a{ color:#f26521;}
.footer p{font-family: 'open_sansregular';color:#fff; text-align:center;font-size: 10px; padding:10px 0px;}

}
/********************************************************************************
******************************************header********************************
*******************************************************************************/
.header-top{background:#ebebeb;}
.logo{ width:88%;margin:auto; padding:2% 0;}
.logo img{ width:100%;}
.header-phone{width:88%;margin:auto;}
.header-phone p{font-family: 'open_sansbold';font-size:18px; color:#4e1900; text-align:center;}
.header-phone a{ text-align:center !important;display:block}
.slider{ margin:auto; width:100%; position:relative}
.slider-top-opacity{ background:url(images/opacity.png) repeat-x; width:100%;  margin:auto; position:absolute;}

.banner-line{ background:url(images/banner-bottom.jpg) repeat-x; height:20px;}
/*.slider-bg{ background: url(images/banner-bottom.jpg) bottom  repeat-x;}*/


/********************************************************************************
****************************************content*********************************
******************************************************************************/
.content{ background:#FFF;} 
.content-left{ width:615px; position:relative; float:left;}
.arrow{ width:235px; position:absolute; top: -100px; right: 70px; float:right}
.here-for-you{ font-size:30px;font-family: 'open_sansbold'; color:#4e1900; padding-top:80px;}
.two-mens{ width:616px; background:url(images/men.png) no-repeat; height:406px;}
.left-man{ width:180px; float:left;  margin: 203px 0 0 130px; border-right: 1px solid #4e1900;}
.left-man ul{}
.left-man ul li{ font-size:13px;font-family: 'open_sansbold'; color:#4e1900; list-style:disc;padding-bottom: 3px; }
.left-man ul li a{color:#4e1900;}
.right-man{ width:205px; float:right;  margin-right: 60px;
    margin-top: 203px;}
.right-man ul{}
.right-man ul li{ font-size:13px;font-family: 'open_sansbold'; color:#4e1900; list-style:disc;padding-bottom: 3px; }
.right-man ul li a{color:#4e1900;}



.read-more{  font-size:13px; font-family: 'open_sansregular';color:#fd961b; text-decoration:underline;}
.read-more a{color:#fd961b; font-size:13px; text-align:right}




/**********************************************************************************
******************************************footer**********************************
*********************************************************************************/
#footer-main{ background:url(images/footerfull-g.png)  repeat-x; height:637px;}
.contact-bermens{ background:url(images/footer-bg.png) no-repeat;  height:586px; margin: auto; width:1008px;}
.contact-bermens h1{ font-size:30px;font-family: 'open_sansbold'; text-align:center; color:#FFF; padding-top:35px;}
.contact-bermens-main{ float:left;  margin: 21px 0 25px 200px;}

.contact-bermens-inner p a{color:#FFF;}
.contact-bermens-inner img{ float:left;margin-right: 10px;}
.contact-bermens-border{ border-bottom:1px solid #FFF;}
.contact-bermens2-main{ float:left;padding-bottom: 35px;}


.ml200{ margin-left:200px;}
.contact-bermens3-main{padding-bottom: 15px;}
.contact-bermens3-inner{}
.footer-logo{ width:210px;  margin:auto; padding-bottom: 10px;}
.footer-logo img{margin-top: -20px;}
.contact-bermens3-main p{ font-size:9px; text-align:center; color:#FFF;font-family: 'open_sansregular';}
.footer-menu{ width:280px; margin:auto;font-size:9px; color:#FFF;font-family: 'open_sansregular';padding-top: 10px;}
.footer-menu p{ font-size:9px; text-align:center; color:#FFF;font-family: 'open_sansregular';}
.footer-menu ul {}
.footer-menu ul li{font-size:9px; float:left; color:#FFF;font-family: 'open_sansregular'; padding: 3px;}
.footer-menu ul li a{ border-left:2px solid #FFF; color:#FFF;font-family: 'open_sansbold';padding-left: 4px;}

/*****************************slider****************************************/
/*
 * jQuery FlexSlider v1.7
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {/*background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1;*/}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption { width:1124px; position: absolute; left: 0; bottom: 0; background:url(images/opacity.png) repeat-x;top:0; color: #fff; font-size: 20px; font-family: 'open_sansitalic'; font-size:20px; color:#FFF;padding: 20px 0 0 140px;}


/* Direction Nav */
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block;  cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background-position: -52px 0; right: -21px;}
.flex-direction-nav li a.prev {background-position: 0 0; left: -20px;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav { position: absolute;left:10%; bottom:10%; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 12px; display: block; background: url(images/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -26px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}
ul.flex-direction-nav { display:none;}

.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:20px;
    display:none;
    text-indent:-9999px;
    background: url('images/icon_top.png') no-repeat;
}